Package Details: pacmanager-bin 4.5.5.7-2

Git Clone URL: https://aur.archlinux.org/pacmanager-bin.git (read-only)
Package Base: pacmanager-bin
Description: Perl Auto Connector PAC Manager
Upstream URL: https://sites.google.com/site/davidtv/
Licenses: GPL3
Submitter: beingluca
Maintainer: beingluca
Last Packager: beingluca
Votes: 16
Popularity: 0.035519
First Submitted: 2015-10-04 04:11
Last Updated: 2017-06-09 05:59

Pinned Comments

beingluca commented on 2016-06-15 02:34

Original deb package is hosted on Google Drive by the author of pacmanager.

PLEASE recompile ALL perl dependencies when upgrading perl:
perl-crypt-blowfish
perl-crypt-cbc
perl-crypt-rijndael
perl-expect
perl-gnome2-gconf
perl-gnome2-vte
perl-gtk2-ex-simple-list
perl-gtk2-unique
perl-io-stty
perl-io-tty
perl-net-arp
perl-socket6
perl-yaml
uuid

Otherwise pac will not start.

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

roepi commented on 2016-08-03 08:13

About a year ago the main developer created a Github repository (https://sourceforge.net/p/pacmanager/news/2015/08/now-pac-also-at-github/). It seems that some development also takes place at Github, though it is not clear where the main handling of development and issues is located.
However there already is a pull request for the new xfreerdp command line interface (https://github.com/perseo22/pacmanager/pull/11). Creating a pacmanager-git PKGBUILD could patch/merge this pull request, because in the current version this package cannot be used with the xfreerdp version in Arch.

figue commented on 2016-07-16 09:01

@beingluca yes I know :) I've posted some time ago in sourceforge, but it seems that the main developer doesn't appear active since last year... So I've posted here because I'm almost sure that xfreerdp could work again with a minor patch.
Thank you anyway.

beingluca commented on 2016-07-16 05:11

@figue please notice I'm only maintaining the PKGBUILD
Refer to the dev.s website (https://sites.google.com/site/davidtv/) for software related questions

figue commented on 2016-07-15 14:14

Anybody has the knowledge to patch perl scripts to make work this great app with the recent xfreerdp format? I tried to understand all the perl scripts, but I can't make it work.

Also, rdesktop seems buggy too, at least in "Embed in TAB" option...

Thanks!

dare023 commented on 2016-07-04 17:01

I already reinstalled perl packages, but I missed uuid package.
Works now.
Thank you for help.

beingluca commented on 2016-07-04 12:29

Hi dare023.
It's likely you have to recompile some AUR packages.
Please refer to this comment https://aur.archlinux.org/packages/pacmanager-bin/#comment-549554 made by Kisuke-CZE

dare023 commented on 2016-07-04 10:21

Hi,
I have this error after update
"uuid.c: loadable library and perl binaries are mismatched (got handshake key 0xdb00080, needed 0xdb80080)"
Tried reinstalling perl libraries, still not working, any idea?
Thank you.

rethus commented on 2016-06-29 16:15

Kisuke-CZE solution helped me! Thank a lot for sharing this information!

beingluca commented on 2016-06-15 02:34

Original deb package is hosted on Google Drive by the author of pacmanager.

PLEASE recompile ALL perl dependencies when upgrading perl:
perl-crypt-blowfish
perl-crypt-cbc
perl-crypt-rijndael
perl-expect
perl-gnome2-gconf
perl-gnome2-vte
perl-gtk2-ex-simple-list
perl-gtk2-unique
perl-io-stty
perl-io-tty
perl-net-arp
perl-socket6
perl-yaml
uuid

Otherwise pac will not start.

Dan92 commented on 2016-06-06 14:42

Mybad, done. Everythings fine.